## javax.xml.rpc.holders
Class FloatWrapperHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.FloatWrapperHolder

All Implemented Interfaces:
  Holder

public final class FloatWrapperHolder
extends java.lang.Object
implements Holder

Class FloatWrapperHolder

Version:
  1.0

Field Summary
`java.lang.Float` `value` Field _value

Constructor Summary
`FloatWrapperHolder()` Constructor FloatWrapperHolder
`FloatWrapperHolder(java.lang.Float value)` Constructor FloatWrapperHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Float value

  Field _value

Constructor Detail

### FloatWrapperHolder

    public FloatWrapperHolder()

  Constructor FloatWrapperHolder

### FloatWrapperHolder

    public FloatWrapperHolder(java.lang.Float value)

  Constructor FloatWrapperHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.